@charset "utf-8";

img.catch {
	display:block;
	margin-bottom:20px;
}

h2 {
	height:45px; /* 75-30 */
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20pt;
	text-align:center;
	background:url(../img/bg_h2.png) no-repeat 0 0;
	padding:13px 0 0 0px;
	color:#fff;
}

h3 {
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12pt;
	text-align:left;
	padding:20px 10px 10px 20px;
	border-bottom:dotted #CCCCCC 1px;
}

.box {
	width:713px; /* 715 */
	border-right:#ccc solid 1px;
	border-left:#ccc solid 1px;
}

.box p.blue {
	font-size:11pt;
	background-color:#faf5d2;
	padding:20px 25px;
	margin-bottom:15px;
	line-height:1.5em;
}

.box p.back {
	font-size:12pt;
	background-color:#faf5d2;
	padding:20px 25px;
	line-height:1.5em;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.box img {
	display:block;
}

.box div.sitemap {
	font:11pt;
	margin:0 20px;
}

img.box-bottom {
	display:block;
	margin-bottom:20px;
}

/*テキスト*/
span.red{color:#f5283f;}
span.bold{font-weight:bold;}
span.underline{text-decoration:underline;}

a.top{
	display:block;
	height:38px;
	padding-left:45px;
	font-size:14pt;
	line-height:38px;
	background:url(../img/home.png) no-repeat 0 0;
}

.sitemap ul{
	list-style-type:none;
	margin-left:45px;
	padding-bottom:10px;
}
.sitemap ul li{
	height:15px;
	margin-top:20px;
	padding-left: 20px;
	background:url(../img/fq_arrow1.png) no-repeat 0 0;
	line-height:100%;
}
.sitemap ul li a{}